{
	"description": "Parameters for MTA processing",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"properties": {
		"modulation_depth": {
			"type": "number",
			"description": "Depth of pulse position modulation in meter.",
			"minimum": 0
		},
		"zone_width": {
			"type": "number",
			"description": "Width of a MTA zone in meter.",
			"minimum": 0
		},
		"zone_count": {
			"type": "integer",
			"description": "Maximum number of MTA zones.",
			"maximum": 255,
			"minimum": 0
		}
	},
	"title": "MTA Settings"
}